body {
  background: #FFFFFF url(../../../images/be_bm_background_new.png) 50% 0 repeat-x;
}

body.easy-checkout-login,
body.fabRegistration,
body.checkoutRegistration{
background-image:none;
  
}

.content {
	width: 980px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
	clear : both;
}
.main_wrap.chained,.main_wrap {
margin-bottom:0;
}

.main_bottom.promoForm {
margin-top:-48px;
}

.main_top  {
	height: 20px;	
	background: transparent url(../../../images/bg_main_top_bottom_be.gif) 0px 0px no-repeat; /* change image */
}
.main  {
	border-left: 1px solid #F8B3CC;
	border-right: 1px solid #F8B3CC;
	background-color: #FFFFFF;
}
.removeGraphicPromo .withoutMargin{
	padding-bottom: 0px;
}
.subhead {
	font-size: 14px;
	margin: 2px 0 8px;
}

/* FILTERS */
.choice_wrap {
  background: #FEF1F5 url(../../../images/bg_filters.gif) 100% 0 no-repeat;
}

.choice_wrap_top {
  width: 610px;
  height: 5px;
  _float: left;
  _font-size: 1px;
  background: #FEF1F5 url(../../../images/bg_filters.gif) 0 0 no-repeat;
}

.choice_wrap p {
  padding: 10px 30px 0 0;
}

.choice {
  clear: both;
  padding: 0 0 9px 15px;
  border-left: 1px solid #FBD1DA;
  border-right: 1px solid #FBD1DA;
  border-bottom: 1px solid #FBD1DA;
}

.choice h4 {
  margin: 0 0 6px;
}

.main ul.bullets,
.main ul.bullets_dark {
  margin: 10px 0 0 0px;
}
.main ul.bullets li,
.gsk_tabs .tab_content .floatLeft li {
  background: transparent url(../../../images/bullet.gif) 0 2px no-repeat;
  padding: 0 0 8px 10px;
  position: relative;
}

.main ul.bullets_dark li {
  color: #333333;
  background: transparent url(../../../images/bullet_dark.gif) 0 2px no-repeat;
  padding: 0 0 8px 10px;
  position: relative;
}

.utilities ul.bullets li {
  background: transparent url(../../../images/bullet_gray.gif) 0 2px no-repeat;
  padding: 0 0 8px 10px;
  position: relative;
}

.options {
  width: 520px;
  padding: 0 0 0 15px;
  border-left: 1px solid #FCD3E0;
  margin-right: 0;
}

.filters select {
  width: 180px;
}

.options .option {
  width: 120px;
  _width: 130px;
  height: 25px;
  overflow: hidden;
  float: left;
  margin-right: 10px;
  _margin-right: 0;
}

.option .value {
  width: 10px;
  float: left;
}

.option .label {
  color: #EB2767;
  padding: 0 0 10px 25px;
}

.option .label {
  *line-height: 20px;
}

.results {
  background-color: #FFFFFF;
  padding: 8px 15px 15px 15px;
  border-left: 1px solid #FBD1DA;
  border-right: 1px solid #FBD1DA;
  color: #333333;
  font-size: 16px;
  clear: both;
}

.results .floatLeft em {
  width: auto;
  white-space: nowrap;
}

.results .boldText {
  font-size: 34px;
}

.results .txt_title {
  font-size: 12px;
  padding: 8px 0;
}

.results .result_txt-title {
  /*float:left;
  padding-left:5px;*/
  /* this class is modified for bug artf1147832 - Oswald King */
  margin-left: 209px;
  padding-bottom: 3px !important;
}

.results .icon_remove {
  float: none;
  display: inline;
  position: relative;
  top: -3px;
  margin-left: 10px;
}

.req {
  color: #666;
  margin: 10px 0;
}

.grid_right {
  float: left;
  width: 733px;
}

/* FILTER BOXES */
.filter_box {
  width: 587px;
  margin-bottom: 12px;
  clear: both;
}

.reviewer_profile .filter_box {
  width: 565px;
  margin-bottom: 12px;
}

.filter_box_content {
  padding: 16px 0 6px 17px;
  text-align: left;
  background: url(../../../images/bg_filter_box.gif) 0 0 no-repeat;
}

.filter_box_btm {
  height: 10px;
  background: url(../../../images/bg_filter_box.gif) 0 bottom no-repeat;
}

.profile .filter_box_content {
  padding: 16px 0 6px 17px;
  text-align: left;
  background: url(../../../images/bg_filter_box_grey.gif) 0 0 no-repeat;
}

.profile .filter_box_btm {
  height: 10px;
  background: url(../../../images/bg_filter_box_grey.gif) 0 bottom no-repeat;
}

.reviewer_profile .filter_box_content {
  padding: 10px 0 6px 17px;
  text-align: left;
  background: url(../../../images/bg_filter_box_reviewer_profile.gif) 0 0 no-repeat;
}

.reviewer_profile .filter_box_btm {
  height: 10px;
  background: url(../../../images/bg_filter_box_reviewer_profile.gif) 0 bottom no-repeat;
}

.filter_title {
  color: #333333;
  font-weight: bold;
  padding-right: 5px;
}

.filter_box .searchLeft {
  float: left;
}

.filter_box .searchRight {
  float: left;
  border-left: 1px solid #F7A9C4;
  padding-left: 15px;
  padding-bottom: 5px;
  margin-left: 15px;
  display: inline;
}

.qa_tab_container .filter_box .searchRight {
  margin-right: 20px;
}

.filter_box .value {
  margin: 6px 0 0 0;
}

.filter_box select {
  margin: 6px 0 0 0;
  width: 172px;
}

.filter_box .value input {
  width: 262px;
  background-color: #ffffff;
}

.filter_box .toolbar {
  margin: 4px 0 0 5px;
}

.filter_box .toolbar ul {
  background: url(../../../images/bg_page_tools_pink.gif) no-repeat 0 0;
}

.filter_box .toolbar ul li {
  background-color: #fef1f5;
  border-bottom: 1px solid #F9C8D9;
  border-top: 1px solid #F9C8D9;
}

.filter_box .toolbar ul li.rightBorder {
  background: url(../../../images/bg_page_tools_pink.gif) no-repeat 100% 0;
  border: medium none;
  height: 23px;
}

.filter_box .labeltext {
  color: #EB2767;
  padding: 0 4px;
}

.filter_box .number_count {
  padding-right: 10px;
  font-style: italic;
}

.search_phrases {
  line-height: 22px;
}

.remove_filters {
  font-weight: bold;
  font-style: italic;
  border-left: 1px solid #999999;
  padding-left: 10px;
}







/*	Recently Viewed and More to Like slidestrip carousel	*/
/*	slidestrip	*/
/* .recent_short, .recent_tall, .offers_for_you,  .more_to_like */
.slidestrip_wrap {
  margin: 20px 0;
}

.slidestrip .recentlyViewed li {
  border-right: 1px dotted #FBD1DA;
  float: left;
  height: 44px;
  overflow: hidden;
  padding: 10px 5px 9px;
  position: relative;
  width: 304px;
}

.recent_tall .slidestrip {
  *overflow: hidden;
}

.recent_short .slidestrip {
  background: transparent url(../../../images/bg_recent_short.gif) 0 0 no-repeat;
}

.slidestrip_content {
  /*height: 206px;*/
  position: relative;
}

.recent_short .slidestrip_content {
  float: left;
  width: 810px;
}

.more_to_like .slidestrip_content {
  /* non-scrollable*/
  border-left: 1px solid #FBD1DA;
  border-right: 1px solid #FBD1DA;
}

.slidestrip_bottom {
  height: 7px;
  background: transparent url(../../../images/bg_slidestrip_btm.gif) 0 bottom no-repeat;
  position: relative;
  clear: both;
  /*margin-bottom: 20px;*/
  margin-top: -6px;
  _margin-top: -14px;
}

.offers_for_you .slidestrip_bottom {
  background: transparent url(../../../images/bg_browse_recommendations_btm.gif) 0 bottom no-repeat;
}

.recent_short .slidestrip_bottom {
  display: none;
}

.slidestrip_top {
  background: #FEF1F5 url(../../../images/bg_filters.gif) 100% 0 no-repeat;
}

.recent_short .slidestrip_top {
  float: left;
  width: 170px;
  height: 65px;
  background: none;
}

.slidestrip_left {
  width: 610px;
  height: 5px;
  _float: left;
  _font-size: 1px;
  background: #FEF1F5 url(../../../images/bg_filters.gif) 0 0 no-repeat;
}

.recent_short .slidestrip_left {
  display: none;
}

.slidestrip_title {
  clear: both;
  padding: 0 0 9px;
  padding-left: 15px !important;
  border-left: 1px solid #FBD1DA;
  border-right: 1px solid #FBD1DA;
  border-bottom: 1px solid #FBD1DA;
}

.recent_short .slidestrip_title {
  border: none;
}

.slidestrip_title h4 {
  margin: 5px 0 0 0;
  width: 49%;
  float: left;
}

.recent_short .slidestrip_title h4 {
  width: 100%;
  margin: 15px 0 0 0;
}

.slidestrip_title span {
  float: right;
  padding: 5px 10px 0 0;
  color: #999;
}

.more_to_like .slidestrip_title span {
  /* non-scrollable*/
  display: none;
}

.slidestrip .scroll-wrapper {
  overflow: hidden;
  position: relative;
  width: 942px;
  margin: 0 auto;
  padding-left: 30px;
}

.recent_tall .slidestrip .scroll-wrapper {
  background-color: #fff;
}

.offers_for_you .slidestrip .scroll-wrapper {
  width: 591px;
}

.recent_short .slidestrip .scroll-wrapper {
  width: 754px;
  padding-left: 0;
}

.slidestrip .carousel {
  position: relative;
  overflow: hidden;
  /*height: 211px;*/
}

.recent_short .slidestrip .carousel {
  height: 65px;
}

.recent_tall .slidestrip .carousel {
  height: 119px;
}

.offers_for_you .slidestrip .carousel {
  height: 213px;
}

.offers_for_you .slidestrip .medium .carousel {
  height: 238px;
}

.offers_for_you .slidestrip .tall .carousel {
  height: 266px;
}

.slidestrip .carousel li {
  position: relative;
  float: left;
  width: 304px;
  /*height: 210px;*/
  height: 55px;
  padding: 10px 5px 0;
  border-right: 1px dotted #FBD1DA;
}

.recent_short .slidestrip .carousel li {
  width: 250px;
}

.recent_tall .slidestrip .carousel li {
  height: 109px;
}

.offers_for_you .slidestrip .carousel li {
  width: 195px;
  height: 203px;
}

.offers_for_you .slidestrip .medium .carousel li {
  height: 228px;
}

.offers_for_you .slidestrip .tall .carousel li {
  height: 256px;
}

.more_to_like .slidestrip .carousel li {
  height: 118px;
  /*width: 304px;*/
}

.slidestrip .recent_carousel_button {
  position: absolute;
  top: 0;
  cursor: pointer;
  width: 34px;
  height: 65px;
}

.recent_tall .slidestrip .recent_carousel_button {
  height: 119px;
}

.offers_for_you .slidestrip .carousel_button {
  height: 213px;
}

.offers_for_you .slidestrip .medium .carousel_button {
  height: 238px;
}

.offers_for_you .slidestrip .tall .carousel_button {
  height: 266px;
}

.more_to_like .slidestrip .carousel_button {
  /*height: 128px;*/
  /* scrollable*/
  display: none; /* non-scrollable*/
}

.slidestrip .recent_carousel_button.prev {
  left: 0;
  background: transparent url(../../../images/btn_carousel_sm_prev.gif) no-repeat 0 50%;
}

.slidestrip .recent_carousel_button.next {
  right: 0;
  _right: 1px; /**/
  background: transparent url(../../../images/btn_carousel_sm_next.gif) no-repeat 0 50%;
}

.recent_short .slidestrip .recent_carousel_button {
  width: 28px;
  /*height: 65px;*/
}

.recent_short .slidestrip .recent_carousel_button.prev {
  background: transparent url(../../../images/btn_recent_short_prev.gif) no-repeat 0 50%;
}

.recent_short .slidestrip .recent_carousel_button.next {
  background: transparent url(../../../images/btn_recent_short_next.gif) no-repeat 0 50%;
}

.slidestrip .recent_carousel_button.disabled, .recent_short .slidestrip .recent_carousel_button.disabled {
  background-position: -50px 50%;
}

.slidestrip .carousel li img {
  display: block;
}

.slidestrip .prod_image, .slidestrip .productName {
  float: left;
}

.slidestrip .productName {
  margin: 10px 5px 0 10px;
}

.offers_for_you .slidestrip .productName {
  margin: 10px 35px 0 10px;
}

.recent_short .slidestrip .productName {
  margin: 0px 5px 0 10px;
}

.slidestrip .productName .brand_logo {
  margin-top: 0;
}

.recent_short .slidestrip .productName .brand_logo {
  height: 15px;
}

.more_to_like .slidestrip .productName .brand_logo {
  display: none;
}

.slidestrip .productName .prod_name {
  font-size: 12px;
  width: 165px;
}

.more_to_like .slidestrip .productName .productPrice {
  margin-bottom: 15px;
}

.recent_short .slidestrip .productName .productPrice, .recent_short .slidestrip .productName a.arrow_r {
  display: none;
}

.offers_for_you .slidestrip .prod_image, .offers_for_you .slidestrip .productName {
  float: none;
}

/* Additional css added after renaming the ul tag's class to fix bug artf1143494 - Oswald King*/
.slidestrip .recent_carousel {
  position: relative;
  overflow: hidden;
  /*height: 211px;*/
}

.recent_short .slidestrip .recent_carousel {
  height: 65px;
}

.recent_tall .slidestrip .recent_carousel {
  height: 119px;
}

.slidestrip .recent_carousel li {
  position: relative;
  float: left;
  width: 304px;
  /*height: 210px;*/
  height: 55px;
  padding: 10px 5px 0;
  border-right: 1px dotted #FBD1DA;
}

.recent_short .slidestrip .recent_carousel li {
  width: 250px;
}

.recent_tall .slidestrip .recent_carousel li {
  height: 109px;
}

.slidestrip .recent_carousel li img {
  display: block;
}

.slidestrip_wrap .slidestrip_title .display_number em {
  font-style: italic;
}

/* ------------------- Bug Fix artf1143494  End --------------- */
/* fix for recently viewed module - IE6 | artf1149761 | Oswald King*/
.recent_short .slidestrip_title span.display_number {
  padding-right: 0px !important;
  float: left !important;
}

/* extra css added to fix the width of carousel text on recently viewed module*/
#carousel-text-width {
  width: 190px;
}
.paging_section {
  margin-bottom: 8px;
}

.paging_section p a {
  border-left: 1px solid #CCCCCC;
  padding-left: 7px;
  margin-left: 7px;
}

.select_article .paging_section {
  margin-bottom: 0px;
}
#ad_baby_brand_for_auto_delivery #pricingBox {
  padding-left: 0px !important;
}

#ad_baby_brand_for_auto_delivery .be_price {
  padding-left: 0px !important;
}

#ad_baby_brand_for_auto_delivery .be_price sup {
  padding-left: 0px !important;
}

#ad_baby_brand_for_auto_delivery #pricingBox sup {
  padding-left: 0px !important;
}
.sb_module .events_module ul li {
  border: none;
}
/* Article rotator */
.article_date {
  margin: 15px 0 0 0;
}

.article_img {
  margin: 5px 0;
}

.article_img .rotator_info {
  height: auto;
}

.article_img .rotate_control {
  height: 20px;
}

.article_img .counter {
  float: right;
}

.rotator_info .be_price {
  padding: 0;
}
.main_wrap {
  margin-bottom: 46px;
}

.main_bottom {
  height: 5px;
  background: transparent url(../../../images/bg_main_top_bottom_be.gif) 0px -28px no-repeat;
  width: 980px;
  font-size: 1px;
}

.main_left {
  float: left;
  width: 621px; /* 622px - old width, wraps when zoomed out */
  margin-left: 18px;
  display: inline; /* fix IE double margin bug */
}

.main_hero .main_col_right img {
  float: right;
  position: relative;
  right: 0px;
}

.main_left_section {
  border-bottom: 2px dotted #FBD5E5;
  padding-bottom: 5px;
  margin-bottom: 20px;
}

.main_col_left {
  float: left;
  width: 302px;
  position: relative;
}

.main_col_right {
  float: right;
  width: 302px;
  position: relative;
}

.main_col_right_desc {
  width: 316px !important;
}

.no_right_border {
  border-right: 0px none !important;
}



/* toolbar */
.toolbar {
  margin: 30px 0 20px;
}

.toolbar_left {
  float: left;
}

.toolbar_right {
  float: right;
}

.toolbar ul {
  background: transparent url(../../../images/bg_page_tools.gif) no-repeat;
  padding-left: 4px;
}

.toolbar ul li {
  height: 21px;
  float: left;
  border-top: 1px solid #FDE0E9;
  border-bottom: 1px solid #FDE0E9;
  background-color: #FFFFFF;
  /*display: inline;*/
  padding: 1px 0 0;
  position: relative;
}

.toolbar ul li.rightBorder {
  background: transparent url(../../../images/bg_page_tools.gif) 100% 0 no-repeat;
  width: 5px;
  height: 24px;
  border: none;
  /*_z-index: -1;*/
}

.toolbar ul li a {
  font-size: 11px;
  font-weight: bold;
  padding: 0px 15px;
  border-left: 2px solid #DCDADB;
}

.toolbar ul li a.noBorder {
  padding-left: 7px;
}

.toolbar ul li.last a {
  padding-right: 5px;
}

.toolbar ul li input {
  font-size: 11px;
  font-weight: bold;
  padding: 0px 15px;
  border: none;
  width: auto;
  color: #EB2767;
  cursor: pointer;
  margin-top: 2px;
}

.toolbar ul li.last input {
  border-left: 2px solid #DCDADB;
}

.toolbar ul li.share .select_share_links a {
  display: block;
  padding: 5px 8px 5px 40px;
  margin-bottom: 5px;
  border-bottom: 1px dotted #FFCBDB;
  border-left: none 0;
  background: transparent url(../../../images/share_links_icn_social.gif) 14px 0 no-repeat;
}

.toolbar ul li.share .select_share_links a.popup_facebook {
  background-position: 14px -50px;
}

.toolbar ul li.share .select_share_links a.popup_share {
  padding-top: 0;
}

.toolbar ul li.share .select_share_links a.popup_twitter {
  background-position: 14px -98px;
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.toolbar ul li.last .select_share_links a {
  display: block;
  padding: 5px 8px 5px 40px;
  margin-bottom: 5px;
  border-bottom: 1px dotted #FFCBDB;
  border-left: none 0;
  background: transparent url(../../../images/share_links_icn_social.gif) 14px 0 no-repeat;
}

.toolbar ul li.last .select_share_links a.popup_facebook {
  background-position: 14px -50px;
}

.toolbar ul li.last .select_share_links a.popup_share {
  padding-top: 0;
}

.toolbar ul li.last .select_share_links a.popup_twitter {
  background-position: 14px -98px;
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.toolbar ul li.last a.facebookLink {
  cursor: pointer;
}

.toolbar .fb_like_wrap {
  clear: left;
  padding-top: 10px;
}

/* Sidebar modules */
.sidebar {
  float: right;
  background-color: #FFFFFF;
}

.sb_module_wrap {
  width: 302px;
  margin: 0px 18px 20px;
}

.sb_module_top {
  background: transparent url(../../../images/bg_sb_module_top.gif) 0px 0px no-repeat;
  /*height: 30px;
  padding: 7px 10px 0 20px;*/
  height: 27px;
  padding: 10px 10px 0 20px;
}

.sb_module_bottom {
  height: 29px;
  background: transparent url(../../../images/bg_beauty_quotes_top_bottom.gif) 0px -29px no-repeat;
}

.sb_module {
  border-left: 1px solid #FBCFDD;
  border-right: 1px solid #FBCFDD;
}

.sb_module ul li {
  border-bottom: 1px dotted #FBCFDD;
}

/*#FBCAD9;*/
.sb_module ul li div.thumb {
  width: 110px;
}

.sb_module ul li div.thumb img {
  margin-left: 10px;
  margin-top: 10px;
}

.sb_module ul li div.descr {
  float: left;
  width: 180px;
  padding: 0 10px 5px 0;
  margin-top: 10px;
}

.sb_module ul li div.shop_our_stores {
  float: left;
  width: 250px;
  padding: 14px 15px;
}

.sb_module ul.helpful_video li {
  padding: 15px 0 10px;
}

.sb_module ul.helpful_video li.last {
  padding: 15px 0 0px;
  border: none !important;
}

/* Rotator, Pager */
ul.counter li,
ul.pager li {
  float: left;
  display: inline;
  width: 10px;
  height: 18px;
  padding: 0px 4px;
  text-align: center;
}

ul.pager li, ul.counter li.rtr_indx, ul.counter li.rtr_len {
  width: auto;
}

ul.counter .rtr_indx,
ul.counter .rtr_len,
ul.pager .rtr_indx,
ul.pager .rtr_len {
  font-size: 12px;
  font-weight: bold;
  color: #333333;
  padding: 0px;
}

ul.counter .arrow {
  background: transparent url(../../../images/btn_arrows.gif) 0 1px no-repeat;
  padding: 0 0 0 10px;
}

ul.pager .arrow {
  background: transparent url(../../../images/btn_arrows.gif) 0 1px no-repeat;
  padding: 0px;
  display: block;
  width: 16px;
  height: 18px;
}

ul.counter .arrow.rt {
  background-position: 100% -19px;
  padding: 0 10px 0 0;
}

ul.pager .arrow.rt,
ul.pager input.arrow.rt {
  background-position: 100% -19px;
}

ul.counter .disbl .arrow,
ul.pager .disbl .arrow {
  background-position: 0 -39px;
  cursor: default;
}

ul.counter .disbl .arrow.rt,
ul.pager .disbl .arrow.rt {
  background-position: 100% -59px;
  cursor: default;
}

.tip {
  padding-left: 42px;
  background: transparent url(../../../images/bg_tip.gif) no-repeat;
}

.general_info .disclaimer {
  margin: 0;
  padding: 15px 0 0 10px;
}

.general_info .help_text {
  margin: 0px;
  padding: 0px;
  clear: both;
  color: #999999;
  font-size: 10px;
  display: block;
}

.help_span {
  color: #666666;
  font-weight: normal;
}

.product .main_hero,
body.bm .product .main_hero,
body.bx .product .main_hero,
body.mdf .product .main_hero,
.bundles .main_hero,
body.bm .bundles .main_hero {
  border: none;
  padding-bottom: 10px;
}
.breadcrumbs {
/*float:left;
margin-top:-7px;*/
margin-bottom: 15px;
}
.breadcrumbs a {
background: url(../../../images/arrow_breadcrumb.gif) 0px 3px no-repeat;
padding-left: 15px;
font-weight: bold;
}
.events_module .rotator_info {
  padding: 20px 20px 0 20px;
}

.events_module .rotator_info {
  margin: 0;
}

.events_module .double_space {
  margin: 8px 0 0 0 !important;
}

.events_module .rotator_text {
  width: 130px;
  padding-right: 15px;
}

.events_module .rotator_title {
  color: #EB2767;
  font-size: 12px;
  font-weight: bold;
}

.events_module .rotator_text p span {
  font-weight: bold;
}

.events_module .rotator_pic {
  width: 114px !important;
  text-align: right;
}

.events_module .rotate_control {
  padding-left: 20px;
  margin: 0 auto;
}

.events_module .rotator_info_unit div {
  float: left !important;
}

.coDetailShare .rating_box {
  position: relative;
}

.coDetailShare .select_share_links {
  /*top:126px;*/
  /* *+top:157px;  IE7 */
  left: 60px;
}

.coDetailShare #co_detail_share1 .select_share_links {
  /*top:126px;*/
  /* *+top:157px;  IE7 */
  left: 60px;
}

.coDetailShare #co_detail_share2 .select_share_links {
  /*top:110px;*/
  /* *+top:157px;  IE7 */
  /*_top:135px;*/
  left: 60px;
}

.coDetailShare .pdf_links {
  margin-bottom: 10px;
}

.community_sidebar .community_sidebar {
  _overflow: hidden;
}
/* Small Product logos */
.brand_logo {
  background: transparent url(../../../images/brand_logo.gif) 0 0 no-repeat;
  height: 15px;
  text-indent: -300em;
  line-height: 100%;
 
}

.brand_logo.bm {
  background-position: 0 0;
}

.brand_logo.bx {
  background-position: 0 -30px;
}

.brand_logo.mdf {
  background-position: 0 -60px;
}

.brand_logo.rm {
  background-position: 0 -90px;
}

.brand_logo.be {
  background-position: 0 -120px;
}

.productName .brand_logo,
.spotlight_info .brand_logo {
  height: 20px;
  margin-top: 10px;
}

.descr .brand_logo {
  margin-top: 4px;
}
#backtop {
  background: url(../../../images/go-top-arrow.png) 0 0 no-repeat;
  height: 34px;
  width: 30px;
  display: block;
  text-indent: -9000px;
  position: fixed;
  top: 48%;
  cursor: pointer;
  right: 50px
}
.steps ul li {
  margin: 28px 0px;
  padding: 0px 0px 20px 0px;
  border-bottom: 2px dotted #FFCBDB;
}

.steps ul li div.col1 {
  width: 150px;
  float: left;
  display: inline;
  margin-left: 20px;
}

.steps ul li div.col2 {
  width: 220px;
  float: left;
  display: inline;
  margin-right: 20px;
}

.steps ul li div.col2 .step_heading {
  margin-bottom: 2px;
}

.steps ul li div.col3 {
  display: inline-block;
  float: left;
  width: 210px;
}

.rotator_wrap {
  position: relative;
  float: left;
}

.rotator {
  position: relative;
  top: 0;
  left: 0;
  float: left;
}

.rotator img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}

.prods img {
  position: absolute;
  top: 2px;
  left: 52px;
  z-index: 101;
  display: none;
}
.main_top.leftcontent,.main_bottom.leftcontent,.main.row.leftcontent {
   float:left;
   width:666px;
}

.main_wrap.row.leftcontent {
   padding-left:10px;
}

.main_left.leftcontent {
width:630px;
}
.main_product_header .brand_logo {
float:left;
}
#productname h1 {
font:normal 28px "Arvo", Georgia, "Times New Roman", Times, serif;

}

#productname h3 {
font:normal 18px "Arvo", Georgia, "Times New Roman", Times, serif;
}

#findYourShade h3 {
font-weight:normal;
font-family:"Arvo", serif;
}

#buildCustomKit h3 {
font-weight:normal;
font-family:"Arvo";

}

.kitConstitutesHeading{
	font-size: 14px;
	color: #4c4c4c;
}
.kit_includes {
	border-top: 1px dotted #FBCFDD;
	margin: 5px 0 15px;
}
.kit_includes li {
background: transparent url(../../../images/arrow_kit_includes.gif) no-repeat scroll -25px 52%;
}

.kit_includes li {
	font-size: 11px;
	border-bottom: 1px dotted #FBCFDD;
	padding: 5px 20px 4px 10px;
	background: transparent url(../../../images/arrow_kit_includes.gif) no-repeat scroll -15px 50%;
}
.kit_includes li.selected {
background-color: #FEF1F5;
background-position: 278px 50%;
}

.kit_includes li.selected {
	background-color: #FEF1F5;
	background-position: 288px 50%;
}
.kit_includes li.selected a {color: #333333;}
.kit_content, .gsk_kit_content {display: none;}
.kit_content.first, .gsk_kit_content.first {display: block;}
.kit_includes li a {font-weight: bold;}
.popupDesc strong {
	font-weight:bold;
}
/*Code for Flexible Div Layer*/
div.flexiWrapper {
  padding: 0 0 0 10px;
  max-width: 1550px;
  min-width: 200px;
}

div.flexiWrapper .top {
  margin: 0;
  padding: 0 20px 0 0;
  background: transparent url(../../../images/SkinCare/bg_flexi.png) repeat-y right top;
}

div.flexiWrapper .top p {
  margin: 0 0 0 -10px;
  padding: 20px 0 0 20px;
  background: transparent url(../../../images/SkinCare/bg_flexi.png) no-repeat left top;
  font-size: 120%;
}

div.flexiWrapper .bottom {
  margin: 0;
  padding: 0 20px 0 0;
  background: transparent url(../../../images/SkinCare/bg_flexi.png) repeat-y 100% 100%;
}

div.flexiWrapper .bottom p {
  margin: -5px 0 0 -10px;
  padding: 10px 0 20px 20px;
  background: transparent url(../../../images/SkinCare/bg_flexi.png) no-repeat 0 100%;
}

div.flexiWrapper .flexiContent div.flexiContentWrapper {
  margin: 0 0 0 -10px;
  padding: 10px 0 10px 20px;
  background: transparent url(../../../images/SkinCare/bg_flexi.png) repeat-y 0 -50px; /* align left - start 50px from the top */
}

div.flexiWrapper .flexiContent {
  margin: 0;
  padding: 0 20px 0 0;
  background: transparent url(../../../images/SkinCare/bg_flexi.png) repeat-y 100% -50px; /* align right - start 50px from the top */
}

@media all {
  * html div.flexiWrapper {
    height: 0;
  }

  * html div.flexiWrapper p {
    width: 100%;
    overflow: visible;
  }
}


.sys_error .main_left{
	margin-left:37px;
	width:650px;
	}
.sys_error .mainText{
	color:#000;
	font-family:"TradeGothicLTPro";
	font-size:72px;	
	
}
.sys_error .mainText span{
	color:#ec008c;
}
.sys_error .double_space{
	color:#000;
	font-size:20px;
	font-family:"Archer-SemiBold";
	margin:0 0 15px;
}
.sys_error .double_space a{
	text-decoration:underline;
	font-weight:bold;
	font-family: 'Archer-Bold';
}
.sys_error img{
	position:absolute;
	top:-20px;
	right:-340px;
}
.newpdp h2 {
  color: #eb2767;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 12px;
  font-weight: normal;
}
.newpdp h1 {
  color: #fa2872;
  font: 28px "Arvo",Georgia,"Times New Roman",Times,serif;
}